0 Replies Latest reply on Jan 24, 2009 6:53 AM by

    Flash gallery made in Photoshop CS2 problem

      I have had an existing website at www.theartguys.net for over a year with no problem. If you go to http://theartguys.net/portfolio.html. and hit any of the links, the browser Safari and Firefox both display this message "Please upgrade your Flash Player.
      Already have Flash Player? Click here if you have Flash Player 6 installed."

      This has just occurred recently.
      Explorer on a PC laptop is ok, but Firefox is not.
      On my mac both Safari and Firefox are updated and display this message.
      If you click on Flash player 6 then it proceeds to the page without a problem but
      I NEED TO GET RID OF THAT MESSAGE!
      The flash swf files were created in Photoshop CS2 in their galery templates. (although there was never a problem before.
      Please any help would be greatly appreciated.